1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Plesk 8.3.0 and RHE 5.1

Discussion in 'Plesk for Linux - 8.x and Older' started by Michael@, Dec 30, 2007.

  1. Michael@

    Michael@ Guest

    0
     
    Hi,

    does the new Plesk 8.3.0 now works with RHE 5.1 ?

    Thanks
    Michael
     
  2. Satoriya

    Satoriya Guest

    0
     
  3. atomicturtle

    atomicturtle Golden Pleskian

    29
     
    Joined:
    Nov 20, 2002
    Messages:
    2,110
    Likes Received:
    7
    Location:
    Washington, DC
    Works just fine on centos 5.1
     
  4. Michael@

    Michael@ Guest

    0
     
    Hi,
    support answerd me, it does not support RHE 5.1.

    I can not understand why they do not support!

    Michael
     
  5. atomicturtle

    atomicturtle Golden Pleskian

    29
     
    Joined:
    Nov 20, 2002
    Messages:
    2,110
    Likes Received:
    7
    Location:
    Washington, DC
  6. evgen@

    evgen@ Guest

    0
     
     
Loading...